﻿#content-wrapper {
    h1, h2 {
        text-align: center;
    }

    .panels {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 1em;

        ul {
            margin: 0;
            padding: 0;
            list-style: none;

            li {
                padding: var(--padding-xs);

                button.link-btn {
                    width: 100%;
                    text-align: left;
                    align-items: flex-start;
                }
            }
        }

        @media (max-width: 768px) {
            & {
                width: 100%;
            }
        }
    }

    .wbs-cube {
        width: calc(33% - var(--cube-padding) * 2);

        .cube-header {
            text-transform: uppercase;
        }

        @media (max-width: 1024px){
            & {
                width: calc(50% - var(--cube-padding) * 2);
            }
        }

        @media (max-width: 425px){
            & {
                width: 100%;
            }
        }
    }
}
